.k-state-hover {
	background: #3399CC url(../images/tableheader_bg.png) repeat-x;
	color: #FFF;
}
/*.k-tooltip, .k-toolbar {
background-color:blue
}
*/
/*
.k-grid-header,.k-header
	{
		border-left: 1px solid #ccc;
		border-top: 1px solid #ccc;
		padding: 7px;
		background: #3399CC url(../images/tableheader_bg.png) repeat-x;
		color: #FFF;
	} 
*/
.k-grid-header-wrap th {
	border-left: 1px solid #ccc;
	border-top: 1px solid #ccc;
	padding: 7px;
	background: #3399CC url(../images/tableheader_bg.png) repeat-x;
	color: #FFF;
}
.k-grid-header-wrap th a, .k-grid-header-wrap th a:hover {
	color: #FFF;
	text-decoration: none;
}
/*
.k-grid-content tr td {
	border-left: 1px solid #ccc;
	border-top: 1px solid #ccc;
	padding: 7px;
}
*/

.k-grid-content tr tr:nth-child(odd) {
	background-color: #F0F0F0;
}
.k-grid-content tr tr:nth-child(even) {
	background-color: #fff;
}
.k-grid-content tr td:not(:last-child) {
	white-space: break-spaces;
}

/* .k-tooltip,.k-toolbar
{
	border-left: 1px solid #ccc;
	border-top: 1px solid #ccc;
	padding: 7px;
	background: #3399CC url(../images/tableheader_bg.png) repeat-x;
	color: #FFF;
} */
/*.k-button {
	border: 1px solid #2068A0;
	padding: 3px 15px;
	font-family: 'RopaSansRegular', Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFF;
	cursor: pointer;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin: 0 5px;
	background: #309ed1;
	background: -moz-linear-gradient(top, #309ed1 0%, #2068a0 50%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #309ed1), color-stop(50%, #2068a0));
	background: -webkit-linear-gradient(top, #309ed1 0%, #2068a0 50%);
	background: -o-linear-gradient(top, #309ed1 0%, #2068a0 50%);
	background: -ms-linear-gradient(top, #309ed1 0%, #2068a0 50%);
	background: linear-gradient(to bottom, #309ed1 0%, #2068a0 50%);
 	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#309ed1', endColorstr='#2068a0', GradientType=0 );
}*/
.k-button {
	color:#2e2e2e;
	border-color:#c5c5c5;
	background-color:#e3e3e3
}
.k-button:hover {
	color:#2e2e2e;
	border-color:#a99f9a;
	background-color:#a99f9a
}
/*.k-button:hover {
	color: #FFF;
	background: #2068A0;
	border: 1px solid #2068A0;
}*/
.k-pager-wrap {
	background: #3399CC url(../images/tableheader_bg.png) repeat-x;
	color: #FFF;
}
.k-pager-wrap > .k-link {
	color: yellow;
	background-color: white;
	border-color: green;
}
.k-pager-wrap > .k-link:hover {
	background-color: red;
	border-color: green;
}
.k-calendar th {
	/*	 border-color: red;
	background-color: yellow; */
}
.k-calendar td {
/*	background-color: green;*/
}
.k-calendar .k-state-selected.k-state-focused>.k-link {
	/* background-color: blue;  */
}
/*Start radhika Oct 25 2013*/
.k-dropdown .k-state-hover .k-input {
	color: red;
}
.k-dropdown .k-state-focused .k-input {
	color: white;
	background-color: skyblue;height: 18px;
}
.k-dropdown .k-input {
	font-family: 'RopaSansRegular', Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333;height: 22px;
}
.k-dropdown .k-dropdown-wrap{
    height: 22px;
}
.k-datepicker .k-datepicker-wrap{
    height: 24px;font-size: 13px;
}
span.k-datepicker .k-picker-wrap 
{
	height: 23px;
}
span.k-datepicker .k-input
{
height:18px;font-size:14px;
}
/*End radhika style="height:17px;font-size;10px"*/
.k-pager-info {
	float: right;
	padding: 0 16px;
	color:#000 !important;
}
.k-toolbar {
	background:none !important;
	padding:10px 0 !important;
}
.k-grid-header-wrap .k-link:link, .k-grid-header-wrap  .k-link:visited {
	color: #FFF !important;
}
.k-state-selected, .k-list>.k-state-selected, .k-list>.k-state-focused, .k-panelbar>.k-state-selected, .k-panel>.k-state-selected, .k-button:active, .k-ghost-splitbar-vertical, .k-ghost-splitbar-horizontal, .k-draghandle.k-state-selected:hover {
	color: #fff !important;
	background-color: #45b2d8 !important;
	border-color: #45b2d8 !important;
}
.k-state-selected.k-state-focused {
	background-color: #45b2d8 !important;
	
}

 /*Radhika Nov 19 2013*/
       .k-grid .k-pager-wrap .k-dropdown {width:70px}
   /*end*/

/*Srihari: Thursday 26 June 2014, 06:47:41 PM : set tabstrip color for job process page. */
   .k-tabstrip-items .k-item,.k-panelbar .k-tabstrip-items .k-item{list-style-type:none;background:rgb(128,128,128);color:white;border-color:white;border-width:2px;-webkit-border-top-left-radius: 12px;-webkit-border-top-right-radius: 12px;-moz-border-radius-topleft: 12px;-moz-border-radius-topright: 12px;border-top-left-radius: 12px;border-top-right-radius: 12px;}
.k-tabstrip-items .k-item a {color:white;}
.k-tabstrip-items .k-state-active,.k-panelbar .k-tabstrip-items .k-state-active .k-link
{color: white;padding:0px 0px 2px 0px;border-color:white;border-width:2px;background: #55C0EB;/*#3399CC url(../images/tableheader_bg.png) repeat-x;*/-webkit-border-top-left-radius: 12px;-webkit-border-top-right-radius: 12px;	-moz-border-radius-topleft: 12px;-moz-border-radius-topright: 12px;border-top-left-radius: 12px;border-top-right-radius: 12px;}
.k-tabstrip .k-content,.k-panelbar .k-tabstrip .k-content{	position:static;border-color:#39c;	border-style:solid;border-width:0px;margin:0 .0em .0em;padding:.0em .0em;zoom:1border-color:#39c;}
.k-tabstrip-items .k-link, .k-panelbar .k-tabstrip-items .k-link {
display: inline-block;
border-bottom-width: 0;
padding: .2em .5em;
}
/* Sumanth: 18/Oct/2025: Disable typing & cursor in Kendo Grid Date filter :Bugid:44597 */
.k-filter-menu .k-datepicker .k-input,
.k-filter-menu .k-animation-container .k-input {
	caret-color: transparent !important; /* hide blinking cursor */
	user-select: none !important; /* block text selection */
	pointer-events: none !important; /* block mouse clicks on text box */
}
/*end*/
